.posicion {
  margin-left: 14px;
}

@media screen and (max-width:700px) {
  .navbar-collapse {
    background-color: #0000005e !important;
    border-radius: 20px;
    padding: 4%;
    z-index: 4 !important;
  }
  
  .navbar-light .navbar-nav .nav-link {
    color: white;
  }
}